[{"/Users/eduardo.garibo/Desktop/sockets/bands-server/bands/src/index.js":"1","/Users/eduardo.garibo/Desktop/sockets/bands-server/bands/src/reportWebVitals.js":"2","/Users/eduardo.garibo/Desktop/sockets/bands-server/bands/src/components/BandAdd.js":"3","/Users/eduardo.garibo/Desktop/sockets/bands-server/bands/src/components/BandList.js":"4","/Users/eduardo.garibo/Desktop/sockets/bands-server/bands/src/hooks/useSocket.js":"5","/Users/eduardo.garibo/Desktop/sockets/bands-server/bands/src/BandNamesApp.js":"6","/Users/eduardo.garibo/Desktop/sockets/bands-server/bands/src/context/SocketContext.js":"7","/Users/eduardo.garibo/Desktop/sockets/bands-server/bands/src/pages/HomePage.js":"8","/Users/eduardo.garibo/Desktop/sockets/bands-server/bands/src/components/BandChart.js":"9"},{"size":373,"mtime":1609188597764,"results":"10","hashOfConfig":"11"},{"size":362,"mtime":1609104137876,"results":"12","hashOfConfig":"11"},{"size":748,"mtime":1609188886795,"results":"13","hashOfConfig":"11"},{"size":1993,"mtime":1609190082590,"results":"14","hashOfConfig":"11"},{"size":668,"mtime":1609185292525,"results":"15","hashOfConfig":"11"},{"size":271,"mtime":1609188624191,"results":"16","hashOfConfig":"11"},{"size":379,"mtime":1609188204500,"results":"17","hashOfConfig":"11"},{"size":1204,"mtime":1609190395071,"results":"18","hashOfConfig":"11"},{"size":1565,"mtime":1609191443946,"results":"19","hashOfConfig":"11"},{"filePath":"20","messages":"21","errorCount":0,"warningCount":1,"fixableErrorCount":0,"fixableWarningCount":0,"source":null},"1hpqcdt",{"filePath":"22","messages":"23","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"24"},{"filePath":"25","messages":"26","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"27","messages":"28","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"29","messages":"30","errorCount":0,"warningCount":1,"fixableErrorCount":0,"fixableWarningCount":0,"source":null},{"filePath":"31","messages":"32","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"33","messages":"34","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"35","messages":"36","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"37","messages":"38","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},"/Users/eduardo.garibo/Desktop/sockets/bands-server/bands/src/index.js",["39"],"/Users/eduardo.garibo/Desktop/sockets/bands-server/bands/src/reportWebVitals.js",[],["40","41"],"/Users/eduardo.garibo/Desktop/sockets/bands-server/bands/src/components/BandAdd.js",[],"/Users/eduardo.garibo/Desktop/sockets/bands-server/bands/src/components/BandList.js",[],"/Users/eduardo.garibo/Desktop/sockets/bands-server/bands/src/hooks/useSocket.js",["42"],"/Users/eduardo.garibo/Desktop/sockets/bands-server/bands/src/BandNamesApp.js",[],"/Users/eduardo.garibo/Desktop/sockets/bands-server/bands/src/context/SocketContext.js",[],"/Users/eduardo.garibo/Desktop/sockets/bands-server/bands/src/pages/HomePage.js",[],"/Users/eduardo.garibo/Desktop/sockets/bands-server/bands/src/components/BandChart.js",[],{"ruleId":"43","severity":1,"message":"44","line":4,"column":8,"nodeType":"45","messageId":"46","endLine":4,"endColumn":11},{"ruleId":"47","replacedBy":"48"},{"ruleId":"49","replacedBy":"50"},{"ruleId":"43","severity":1,"message":"51","line":2,"column":8,"nodeType":"45","messageId":"46","endLine":2,"endColumn":13},"no-unused-vars","'App' is defined but never used.","Identifier","unusedVar","no-native-reassign",["52"],"no-negated-in-lhs",["53"],"'React' is defined but never used.","no-global-assign","no-unsafe-negation"]